/* Version: 3.5.05 Date: 20100205 */

/* Content block */

.tqs-content {
}
.tqs-content-title {
}

/* Contact form */

.tqs-contact-form {
  margin: 0 auto;
  padding: 16px;
  border: solid 1px #ccc;
}
.tqs-contact-form-controls {
  text-align:center;
}
.tqs-contact-form dl {
}
.tqs-contact-form dl dt,
.tqs-contact-form dl dd {
  width: 100px;
  float: left;
  margin: 0;
  margin-bottom: .5em;
}
.tqs-contact-form dl dd {
  width: 350px;
}
.tqs-contact-form dl dd input,
.tqs-contact-form dl dd textarea {
  width: 345px;
  margin: 0;
  padding: 0;
}
.tqs-contact-form dl dd textarea {
  height: 12em;
}
.tqs-contact-form-email-error {
  display: block;
  font-size: 0.75em;
}
.tqs-contact-form-name,
.tqs-contact-form-email,
.tqs-contact-form-message,
.tqs-contact-form-result {
}

/* Gallery  Pro */

.tqs-gallery-top {
  font: 11px Helvetica, Arial, Serif;
  height:24px;
}
.tqs-gallery-top-left{
  color:#3B3E39;
  float:left;
  font-weight:bold;
  margin-left:5px;
}
.tqs-gallery-top-right{
  float: right;
  margin-right:5px;
}


.tqs-gallery-icons,
.tqs-gallery-albums {
  height:100%;
  width:100%;
  border-collapse:collapse;
  border-spacing:0;
}
.tqs-gallery-icons-120,
.tqs-gallery-albums-120,
.tqs-gallery-icons-icon,
.tqs-gallery-album-cover {
  font-size:120px;
}
.tqs-gallery-icons-icon,
.tqs-gallery-album-cover {
  height:auto;
  margin:0 0 12px;
  width:1.1em;
}
.tqs-gallery-icons-icon {
  vertical-align:top;
  text-align:center;
}
.tqs-gallery-album-cover {
  text-align:left;
  vertical-align:top;
}

.tqs-gallery-icons-icon-frame,
.tqs-gallery-album-cover-frame {
  margin:2px 2px 6px 2px;
  height:auto;
  width:1.1em;
}
.tqs-gallery-icons-icon-link,
.tqs-gallery-album-cover-link {
  border:1px solid #AAA;
  display:block;
  margin-left:auto;
  margin-right:auto;
  overflow:hidden;
  color:#3964C2;
  text-decoration:none;
  text-align:center;
}
.tqs-gallery-icons-icon-meta,
.tqs-gallery-album-cover-date, 
.tqs-gallery-album-cover-title, 
.tqs-gallery-album-cover-photocount {
  color:#888;
  font-family:arial,sans-serif;
  line-height:1.25em;
  margin:-1px;
  overflow:hidden;
  width:100%;
  padding:0 .7em;
  word-wrap:break-word;
}

.tqs-gallery-icons-icon-img,
.tqs-gallery-album-cover-img {
  vertical-align:top;
}
.tqs-gallery-album-cover-title {
  font-size:8pt;
  font-weight:bold;
  margin:0;
}
.tqs-gallery-album-cover-date,
.tqs-gallery-album-cover-photocount {
  font-size:7pt;
  margin:0.15em 0 0;
}
.tqs-gallery-icons-icon-meta {
  font-size:8pt;
}

/* Slideshow */

.tqs-slideshow-container {
  border: solid 2px #808080;
  background: white;
  width: 800px;
}
.tqs-slideshow-setup {
  width: 800px;
}
.tqs-slide-setup {
  width: 390px;
  float: left;
  margin-left:5px;
}
.tqs-slide-setup label {
  display: block;
  float: left;
  width: 5em;
}
.tqs-slide-setup input{
  margin-left:0;
  width: 150px;
}
.tqs-slide-setup select {
  margin-left:0;
  width: 156px;
}
.tqs-slide-setup-remove input {
  width: 1em;
}
.tqs-slide-setup-image {
  margin: 10px 0 10px 10px;
  float: left;
}
.tqs-slide-setup-prop {
  margin: 10px;
  float: left;
}
.tqs-slideshow-controls {
}
.tqs-slideshow-controls-content {
  margin-bottom: .5em;
  margin-right: .5em;
  float:right;
  width: 150px;
}
